Bug 1704376 - Downstream Ceph container image url needs to be updated
Summary: Downstream Ceph container image url needs to be updated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-common
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 15.0 (Stein)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On:
Blocks: 1723969
TreeView+ depends on / blocked
 
Reported: 2019-04-29 15:50 UTC by Julie Pichon
Modified: 2019-09-26 10:49 UTC (History)
10 users (show)

Fixed In Version: openstack-tripleo-common-10.7.1-0.20190625154433.5751fc7.el8ost
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:21:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:21:53 UTC

Description Julie Pichon 2019-04-29 15:50:40 UTC
https://review.opendev.org/#/c/651287/ merged upstream, changing the Ceph version from 3 to 4. This caused some rebase conflicts downstream as we are still using Ceph 3. The downstream defaults need to be updated as well to point to the right Ceph version, with the URL that will be used once beta go live (i.e. access.redhat.com registry entry).

Comment 18 John Fulton 2019-06-25 21:51:56 UTC
We need a docbug to accompany this: https://bugzilla.redhat.com/show_bug.cgi?id=1704376

Comment 19 John Fulton 2019-06-26 13:50:42 UTC
(In reply to John Fulton from comment #18)
> We need a docbug to accompany this:
> https://bugzilla.redhat.com/show_bug.cgi?id=1704376

This is the docbug:

 https://bugzilla.redhat.com/show_bug.cgi?id=1723969

Comment 28 errata-xmlrpc 2019-09-21 11:21:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.